#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-smallcheck
version:              0.2
visibility:           public
id:                   test-framework-smallcheck-0.2-ETBGnxpBQTP4EfrfZeZIbs
key:                  test-framework-smallcheck-0.2-ETBGnxpBQTP4EfrfZeZIbs
license:              BSD-3-Clause
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/smallcheck
synopsis:             Support for SmallCheck tests in test-framework
description:          Support for SmallCheck tests in test-framework
category:             Testing
abi:                  58753ff9d2d06abff3ec647e9ec63fd8
exposed:              True
exposed-modules:      Test.Framework.Providers.SmallCheck
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/test-framework-smallcheck-0.2

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/test-framework-smallcheck-0.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/test-framework-smallcheck-0.2

hs-libraries:         HStest-framework-smallcheck-0.2-ETBGnxpBQTP4EfrfZeZIbs
depends:
    base-4.14.1.0 smallcheck-1.2.1-G9zZIUPjCG1RXPmMpkdFa
    test-framework-0.8.2.0-5G8bIz5EAedKp5XiEJsc9o transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-smallcheck/html/test-framework-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

